Open-Xchange broken in UCS 5

Nice: Open-Xchange is back on stage in UCS 5
NOK: OX & OX Documents cannot be installed:

OX Documents:
5133 packages 21-11-09 23:30:35 [ INFO]: Die folgenden Pakete haben unerfüllte Abhängigkeiten:
5133 packages 21-11-09 23:30:35 [ INFO]: univention-ox-text : Hängt ab von: univention-ox (>= 11.0.1) ist aber nicht installierbar
5133 packages 21-11-09 23:30:35 [ INFO]: Hängt ab von: open-xchange-documents-ui-static (>= 7.10.5-1503955) ist aber nicht installierbar
5133 packages 21-11-09 23:30:35 [ INFO]: Hängt ab von: open-xchange-documents-backend (>= 7.10.5-4) soll aber nicht installiert werden
5133 packages 21-11-09 23:30:35 [ INFO]: Hängt ab von: open-xchange-documents-ui (>= 7.10.5-1503955) ist aber nicht installierbar
5133 packages 21-11-09 23:30:35 [ INFO]: Hängt ab von: open-xchange-documents-collaboration (>= 1.0.0-11492) soll aber nicht installiert werden
5133 packages 21-11-09 23:30:35 [ INFO]: Hängt ab von: open-xchange-documents-help-de-de ist aber nicht installierbar
5133 packages 21-11-09 23:30:35 [ INFO]: Hängt ab von: open-xchange-documents-help-en-gb ist aber nicht installierbar
5133 packages 21-11-09 23:30:35 [ INFO]: Hängt ab von: open-xchange-documents-help-en-us ist aber nicht installierbar
5133 packages 21-11-09 23:30:35 [ INFO]: Hängt ab von: open-xchange-documents-help-es-es ist aber nicht installierbar
5133 packages 21-11-09 23:30:35 [ INFO]: Hängt ab von: open-xchange-documents-help-es-mx ist aber nicht installierbar
5133 packages 21-11-09 23:30:35 [ INFO]: Hängt ab von: open-xchange-documents-help-fr-fr ist aber nicht installierbar
5133 packages 21-11-09 23:30:35 [ INFO]: Hängt ab von: open-xchange-documents-help-it-it ist aber nicht installierbar
5133 packages 21-11-09 23:30:35 [ INFO]: Hängt ab von: open-xchange-documents-help-ja-jp ist aber nicht installierbar
5133 packages 21-11-09 23:30:35 [ INFO]: Hängt ab von: open-xchange-documents-help-nl-nl ist aber nicht installierbar
5133 packages 21-11-09 23:30:35 [ INFO]: Hängt ab von: open-xchange-documents-help-pl-pl ist aber nicht installierbar
5133 packages 21-11-09 23:30:35 [ INFO]: Hängt ab von: open-xchange-documents-help-zh-cn ist aber nicht installierbar
5133 packages 21-11-09 23:30:35 [ INFO]: Hängt ab von: open-xchange-documents-help-zh-tw ist aber nicht installierbar
5133 packages 21-11-09 23:30:35 [ WARNING]: E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete.

OX:
5133 packages 21-11-09 23:30:31 [ INFO]: Die folgenden Pakete haben unerfüllte Abhängigkeiten:
5133 packages 21-11-09 23:30:31 [ INFO]: univention-ox-meta-singleserver : Hängt ab von: univention-ox (= 12.0.24A~5.0.0.202110010959) soll aber nicht installiert werden
5133 packages 21-11-09 23:30:31 [ INFO]: Hängt ab von: univention-ox-mobile-api-facade (= 12.0.24A~5.0.0.202110010959) soll aber nicht installiert werden
5133 packages 21-11-09 23:30:31 [ WARNING]: E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete.

Is OX@UCS5 already tested by QA?

Hi getcom,

there was a temporary problem with package dependencies, the app just received an update. Please try the installation again.

Hi damrose,

OX is installing now, but OX Documents has still the same problem (univention-ox-text cannot be installed)

Hi getcom,

It should work now. If not, could you please provide the error message?

In the meanwhile both could be installed. Thank you.

Wonderful. Thanks for the reply!